
Colony Scout - Task #1852

Get Sonar Stepping and Reading

10/23/2011 02:48 AM - Priyanka Deo

Status: Assigned Start date: 11/18/2011

Priority: Normal Due date: 11/25/2011

Assignee: James Church % Done: 0%

Category: EE Hardware Estimated time: 0.00 hour

Target version:    

Description

Command stepper driver to step and set direction bits. Trigger sonar by setting output pin to high (momentarily). Delay stepper

movement to allow sonar reading (<49ms)

History

#1 - 10/23/2011 03:13 AM - Priyanka Deo

- Category set to EE Hardware

#2 - 11/03/2011 06:06 PM - Priyanka Deo

- Due date set to 11/25/2011

- Assignee set to James Church

- Start date changed from 10/23/2011 to 11/18/2011
